Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 6 Jun 2002 14:49:55 -0700
From:      "Tony Saign" <tony@saign.com>
To:        "'Julian H. Stacey'" <jhs@jhs.muc.de>
Cc:        "'FreeBSD Mobile'" <freebsd-mobile@FreeBSD.ORG>
Subject:   RE: X4.2 Broken on 4.6RC?? 
Message-ID:  <000001c20da4$19470e80$6e01a8c0@frankenmobl>
In-Reply-To: <200206062118.g56LIK814466@king.jhs.private>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
I downloaded a snapshot today
http://snapshots.jp.freebsd.org dated 06/05 and tried again...
This time it completed with no errors.
Tried the 4.6-RC2 CD I downloaded from ftp.freebsd.org
failed to install XFree86 4.0.2 during sysinstall.

Not sure what changed, but it does work with the snapshot CD :)

-Tony

}-----Original Message-----
}From: owner-freebsd-mobile@FreeBSD.ORG 
}[mailto:owner-freebsd-mobile@FreeBSD.ORG] On Behalf Of Julian H. Stacey
}Sent: Thursday, June 06, 2002 2:18 PM
}To: Tony Saign
}Cc: 'FreeBSD Mobile'
}Subject: Re: X4.2 Broken on 4.6RC?? 
}
}
}"Tony Saign" wrote:
}> I've tried on 2 different laptops to install X4.2 (From sysinstall or
}> ports) without success.
}> Is anyone else having this issue?
}
}Not tried on my laptops yet, but note:
}
}http://www.FreeBSD.org/releases/4.6R/qa.html
}	XFree86 4.2.0. sysinstall now installs XFree86 4.2.0 instead
}	of XFree86 3.3.6; the XFree86 installation now uses ``normal''
}	binary packages instead of the special tarballs in past
}	releases. The ports infrastructure now uses the XFree86
}	version 4 as the default version for satisfying dependencies.
}
}Not clear if yours is an install or config problem, but if config,
}maybe your laptop display chip might not be recognised by the new X ?
}Perhaps try /usr/X11R6/bin/ XF86Setup & SuperProbe ?
}
}We mobile owners will need to be more cautious than tower owners
}going from 4.5 to 4.6, as we won't have their possibility to swap
}out graphic cards with no longer supported chips.  I'm going to
}tread carefully with mine when the time comes, & perhaps need to
}delete 4.2 & install an old 3.3.6 if necessary.
}
}
}Julian Stacey		Munich Unix (FreeBSD, Linux etc) 
}Independent Consultant
}jhs@bim.bsn.com		http://bim.bsn.com/~jhs/
}	Ihr Rauchen = mein allergischer Kopfschmerz !  
}Schnupftabak probieren !
}
}To Unsubscribe: send mail to majordomo@FreeBSD.org
}with "unsubscribe freebsd-mobile" in the body of the message
}


To Unsubscribe: send mail to majordomo@FreeBSD.org
with "unsubscribe freebsd-mobile" in the body of the message




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?000001c20da4$19470e80$6e01a8c0>